@charset "utf-8";

@import "./variables";

// Import a Google Font
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600|Varela+Round&display=swap');

// Update Bulma's global variables
$family-sans-serif: 'Varela Round', 'Open Sans', sans-serif;
$primary: $blue;

// Update some of Bulma's component variables
$control-border-width: 2px;
$radius: 4px;

// input
$input-border-color: transparent;
$input-shadow: none;
$input-focus-color: $blue;

// cards
$card-header-background-color: $black;
$card-header-color: $white;

// modal
$modal-content-width: 780px;

// table
$table-background-color: $light-grey;

// section
$section-padding: 2em 1em;

// tabs
$tabs-boxed-link-active-background-color: $light-grey;

// Footer
$footer-background-color: $brand-primary;

// Import only what you need from Bulma
@import "~bulma/bulma.sass";
// @import "~bulma/sass/utilities/_all.sass";
// @import "~bulma/sass/base/_all.sass";
// @import "~bulma/sass/elements/button.sass";
// @import "~bulma/sass/elements/container.sass";
// @import "~bulma/sass/elements/form.sass";
// @import "~bulma/sass/elements/icon.sass";
// @import "~bulma/sass/elements/title.sass";
// @import "~bulma/sass/elements/tag.sass";
// @import "~bulma/sass/components/level.sass";
// @import "~bulma/sass/components/modal.sass";
// @import "~bulma/sass/components/message.sass";
// @import "~bulma/sass/components/navbar.sass";
// @import "~bulma/sass/layout/hero.sass";
// @import "~bulma/sass/layout/section.sass";
// @import "~bulma/sass/grid/columns.sass";